
 @import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

.flip-card {
  -webkit-perspective: 1000;
          perspective: 1000;
  border: 0;
  background: transparent;
}

.flip-card:hover .flip-card-inner,
.flip-card.hover .flip-card-inner {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.flip-card,
.flip-card-inner-front,
.flip-card-inner-back {
  width: 20rem;
  height: 20rem;
}

.flip-card-inner {
  transition: 0.6s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  position: relative;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.flip-card-inner-front,
.flip-card-inner-back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.flip-card-inner-front {
  background: url(https://images.pexels.com/photos/179124/pexels-photo-179124.jpeg?w=940&h=650&auto=compress&cs=tinysrg) 0 0 no-repeat;
  z-index: 2;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flip-card-inner-front span {
  width: 100%;
  text-align: center;
  background: rgba(254, 254, 254, 0.8);
  padding: 0.25rem 0;
  font-size: 1.25rem;
  font-weight: bold;
}

.flip-card-inner-back {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  background: #cacaca;
  padding: 1rem;
}

.flip-card-inner-back-title {
  font-weight: bold;
}

.flip-card-inner-back-text {
  line-height: 1.3;
}





.todo-list-card {
  background-color: #fefefe;
  border-radius: 0;
  max-width: 300px;
}

.todo-list-card .card-divider {
  border-bottom: 2px solid #cacaca;
  background: inherit;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.todo-list-card .card-divider h3 {
  margin-bottom: 0;
}

.todo-list-card .card-divider .close-button {
  position: inherit;
}

.todo-list-card ul {
  list-style-type: none;
  margin: 0;
}

.todo-list-card ul li {
  background-color: #e6e6e6;
  margin: 10px 0;
  padding: 10px;
}

.todo-list-card ul input[type="checkbox"] {
  position: absolute;
  visibility: hidden;
  left: -99999px;
}

.todo-list-card ul input[type="checkbox"] ~ label {
  position: relative;
  margin-left: 2rem;
}

.todo-list-card ul input[type="checkbox"] ~ label::after {
  background: #fefefe;
  border: 1px solid #e6e6e6;
  content: '';
  display: block;
  height: 20px;
  left: -2rem;
  width: 20px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-80%);
      -ms-transform: translateY(-80%);
          transform: translateY(-80%);
}

.todo-list-card ul input[type="checkbox"]:checked ~ label:after {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 18px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00c";
  color: #1779ba;
  border: 1px solid #1779ba;
}


@charset "UTF-8";

.featured-testimonials-section {
  background: #e6e6e6;
  padding: 2rem 1rem;
}

.featured-testimonials-section .featured-testimonials-container .orbit-previous {
  color: #0a0a0a;
  left: -1rem;
}

.featured-testimonials-section .featured-testimonials-container .orbit-next {
  color: #0a0a0a;
  right: -1rem;
}

.featured-testimonials-section .testimonial {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2rem 1rem;
}

.featured-testimonials-section .profile-pic {
  max-width: 100px;
  border-radius: 50%;
}

.featured-testimonials-section .featured-testimonials-quotation {
  margin-left: 3rem;
  margin-bottom: 0rem;
  padding: 1rem;
  position: relative;
}

.featured-testimonials-section .featured-testimonials-quotation::before {
  content: "“";
  font-size: 5rem;
  color: #d6d6d6;
  position: absolute;
  top: -2.5rem;
  left: -1.5rem;
}

.featured-testimonials-section .featured-testimonials-quotation::after {
  content: "”";
  font-size: 5rem;
  color: #d6d6d6;
  position: absolute;
  bottom: -4rem;
  right: -.5rem;
}

@media screen and (max-width: 39.9375em) {
  .featured-testimonials-section .featured-testimonials-quotation {
    margin-left: 0;
  }
}





.callout-hover-reveal .callout-footer {
  display: none;
}
